RubyGems Navigation menu

postcode_validator 1.0.2

A simple postcode validator based on ActiveModel and Unicode CLDR.

Versions:

  1. 1.0.2 - May 04, 2021 (8.5 KB)
  2. 1.0.1 - November 02, 2020 (8.5 KB)
  3. 1.0.0 - March 30, 2018 (8.5 KB)
  4. 0.1.0 - March 29, 2018 (8.5 KB)

Runtime Dependencies (1):

Development Dependencies (8):

Owners:

Pushed by:

Authors:

  • Gaël-Ian Havard

SHA 256 checksum:

ac3db04c13c65f63519c4d16ddcf4b0e6f322fd2e1607a4fb5a359f28f6aa629

Total downloads 5,539

For this version 1,953

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.6

Links: